{% set CodiceModulo = "DOM_CRED_IMP_SOGG" %}
{% set Urn = "document:c_c553:credenziali.ids" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accreditamento al portale per la gestione dell’imposta di soggiorno"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|21/01/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
Domanda di accreditamento al portale per la gestione dell’imposta di soggiorno
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di accreditamento al portale per la gestione dell imposta di soggiorno'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di accreditamento al portale per la gestione dell’imposta di soggiorno
</h1>


{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l'accreditamento per l'accesso tramite SPID al servizio telematico per la gestione dell’imposta di soggiorno per la seguente struttura ricettiva
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <div id="Tassonomia_StrutturaRicettiva" name="Tassonomia_StrutturaRicettiva" label="Struttura ricettiva" mandatory="true"></div>
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva1" name="Tassonomia_StrutturaRicettiva1" type="checkbox" value="SI" />
          appartamenti turistici
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietà
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ProprietaAppartamenti" name="Tassonomia_ProprietaAppartamenti" label="Proprietà appartamenti" mandatory_enabled="#Tassonomia_StrutturaRicettiva1.checked()"></div>
        <input id="Tassonomia_ProprietaAppartamenti1" name="Tassonomia_ProprietaAppartamenti" type="radio" value="1" />
      </td>
      <td>
        <p>
          di proprietà
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ProprietaAppartamenti2" name="Tassonomia_ProprietaAppartamenti" type="radio" value="2" />
      </td>
      <td>
        <p>
          in usufrutto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ProprietaAppartamenti3" name="Tassonomia_ProprietaAppartamenti" type="radio" value="3" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltraProprieta" name="Parametri_AltraProprieta" style="width: 70%;" label="Altra proprietà" mandatory_enabled="#Tassonomia_ProprietaAppartamenti3.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Posti letto 1° appartamento
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Posti letto 2° appartamento
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Posti letto 3° appartamento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_PostiLetto_1" name="Parametri_PostiLetto_1" style="width: 100%;" label="Posti letto" mandatory_enabled="#Tassonomia_StrutturaRicettiva1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PostiLetto_2" name="Parametri_PostiLetto_2" style="width: 100%;" label="Posti letto" enabled="#Tassonomia_StrutturaRicettiva1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PostiLetto_3" name="Parametri_PostiLetto_3" style="width: 100%;" label="Posti letto" enabled="#Tassonomia_StrutturaRicettiva1.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva2" name="Tassonomia_StrutturaRicettiva2" type="checkbox" value="SI" />
          albergo, residenza turistico-alberghiera (RTA o residence)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella" style="width: 70%;">
          Denominazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classificazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 70%;">
        <input class="inputNormal" id="Parametri_DenominazioneAlbergo" name="Parametri_DenominazioneAlbergo" style="width: 100%;" label="Denominazione albergo" mandatory_enabled="#Tassonomia_StrutturaRicettiva2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ClassificazioneAlbergo" name="Parametri_ClassificazioneAlbergo" style="width: 100%;" label="Classificazione albergo" mandatory_enabled="#Tassonomia_StrutturaRicettiva2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva3" name="Tassonomia_StrutturaRicettiva3" type="checkbox" value="SI" />
          campeggio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"style="width: 70%;">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneCampeggio" name="Parametri_DenominazioneCampeggio" style="width: 100%;" label="Denominazione campeggio" mandatory_enabled="#Tassonomia_StrutturaRicettiva3.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva4" name="Tassonomia_StrutturaRicettiva4" type="checkbox" value="SI" />
          case ed appartamenti per vacanze gestiti in forma d’impresa 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella" style="width: 70%;">
          Denominazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 70%;">
        <input class="inputNormal" id="Parametri_DenominazioneCasaAppartamento" name="Parametri_DenominazioneCasaAppartamento" style="width: 100%;" label="Denominazione casa ed appartamento" mandatory_enabled="#Tassonomia_StrutturaRicettiva4.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CategoriaCasaAppartamento" name="Parametri_CategoriaCasaAppartamento" style="width: 100%;" label="Categoria casa ed appartamento" mandatory_enabled="#Tassonomia_StrutturaRicettiva4.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva5" name="Tassonomia_StrutturaRicettiva5" type="checkbox" value="SI" />
          case per ferie, ostello, affittacamere (room and breakfast, locande) <br> <span style="font-size: 70%;">(ai sensi della Delibera della Giunta regionale 19/12/2005, n.2186)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"style="width: 70%;">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneCasaFerie" name="Parametri_DenominazioneCasaFerie" style="width: 100%;" label="Denominazione casa ferie" mandatory_enabled="#Tassonomia_StrutturaRicettiva5.checked()"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input group="Tassonomia_StrutturaRicettiva" id="Tassonomia_StrutturaRicettiva6" name="Tassonomia_StrutturaRicettiva6" type="checkbox" value="SI" />
          bed&amp;breakfast <br> <span style="font-size: 70%;">(ai sensi della Delibera della Giunta regionale 02/11/2004, n.2149)</span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"style="width: 70%;">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneBedBreakfast" name="Parametri_DenominazioneBedBreakfast" style="width: 100%;" label="Denominazione Bed and Breakfast" mandatory_enabled="#Tassonomia_StrutturaRicettiva6.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile1", "collocati in", "Collocazione prima struttura ricettiva", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

{{ immobili.immobile_toponomastica("Immobile2", '<input type="checkbox" id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" label="Dati immobile" /> collocazione seconda struttura ricettiva', "Collocazione seconda struttura ricettiva", "visibility:visibility", "visibility:hidden", "cursor:default", "false", "#Immobile2_DatiImmobileRichiesti.checked()") }}


{{ immobili.immobile_toponomastica("Immobile3", '<input type="checkbox" id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" label="Dati immobile" /> collocazione terza struttura ricettiva', "Collocazione terza struttura ricettiva", "visibility:visibility", "visibility:hidden", "cursor:default", "false", "#Immobile3_DatiImmobileRichiesti.checked()") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          la cui attività è stata avviata con comunicazione o SCIA
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroComunicazione" name="Parametri_NumeroComunicazione" style="width: 100%;" label="Numero comunicazione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataComunicazione" name="Parametri_DataComunicazione" style="width: 100%;" label="Data comunicazione" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          l'accreditamento personale in qualità di proprietario/legale rappresentante della struttura ricettiva sopra indicata.
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          l'accreditamento in qualità di utente DELEGATO per la persona sotto indicata
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px" >
  <tbody>
            <tr class="Rigaintestazioneridotta">
      <td  style="width:30%">
        <p class="Labelcella">Cognome</p>
      </td>
       <td  style="width:30%">
        <p class="Labelcella">Nome</p>
      </td>			
      <td  style="width: 34%;">
        <p class="Labelcella">codice fiscale</p>
      </td>
      
    </tr>
    <tr>
      <td>
        <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2"  class="" id="AventeTitolo3_Cognome" name="AventeTitolo3_Cognome" style="width:100%" label="Cognome"/>
      </td>
      <td>
        <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="" id="AventeTitolo3_Nome" name="AventeTitolo3_Nome" style="width:100%" label="Nome"/>
      </td>		
      <td>
        <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="" id="AventeTitolo3_Codfisc" name="AventeTitolo3_Codfisc" style="width:100%" label="Codice fiscale"/>
      </td>		
      
    </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td colspan="5">
      <p class="Labelcella">Residenza</p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td style="width:8%;">
      <p class="Labelcella">Provincia</p>
    </td>
    <td style="width:28%;">
      <p class="Labelcella">Comune</p>
    </td>
    <td>
      <p class="Labelcella">Indirizzo</p>
    </td>
    <td style="width:8%;">
      <p class="Labelcella">Civico</p>
    </td>
    <td style="width:13%;">
      <p class="Labelcella">CAP</p>
    </td>
  </tr>
  <tr>
    <td mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2">
      {{ utils.provincie( 'AventeTitolo3' + '_ProvinciaResidenza', 'Provincia di residenza') }}
    </td>
    <td>
      <select mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="inputNormal" id="AventeTitolo3_ComuneResidenza" name="AventeTitolo3_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo3_ProvinciaResidenza.value(), 'AventeTitolo3_ComuneResidenza')"></select>
    </td>
    <td>
      <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="" id="AventeTitolo3_ViaResidenza" name="AventeTitolo3_ViaResidenza" style="width:100%;" label="Via di residenza"/>
    </td>
    <td>
      <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="" id="AventeTitolo3_CivicoResidenza" name="AventeTitolo3_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
    </td>
    <td>
      <input mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" class="" id="AventeTitolo3_CAPResidenza" name="AventeTitolo3_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
    </td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
<tbody>
  <tr class="Rigaintestazioneridotta">
    <td style="width:30%;">
      <p class="Labelcella">
        Telefono
      </p>
    </td>
   
    <td style="width:30%;">
      <p class="Labelcella">
        Posta elettronica ordinaria
      </p>
    </td>
    <td style="width:34%;">
      <p class="Labelcella">
        Posta elettronica certificata 
      </p>
    </td>       
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="AventeTitolo3_Telefono" name="AventeTitolo3_Telefono" mandatory="#Tassonomia_Richiesta.value()==2" mandatory_enabled="#Tassonomia_Richiesta.value()==2" style="width: 100%;" label="Telefono" />
    </td>
   
    <td>
      <input  format="email" class="inputNormal" id="AventeTitolo3_Mail" name="AventeTitolo3_Mail" style="width: 100%;" label="Mail" />
    </td>
    <td>
      <input  format="pec" class="inputNormal" id="AventeTitolo3_Pec" name="AventeTitolo3_Pec" style="width: 100%;" label="PEC" />
    </td>
  </tr>
</tbody>
</table>

   

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
